<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/tabSearchContainer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:id="@+id/searchContainer"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <EditText
            android:id="@+id/searchBox"
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_weight="0.84"
            android:ems="10"
            android:hint="@string/search_scrivi_qui" >

            <requestFocus />
        </EditText>

        <Button
            android:id="@+id/searchButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/search_buttonSearch" />

    </LinearLayout>

    <TextView
        android:id="@+id/adv_search_act"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginRight="10dp"
        android:clickable="true"
        android:text="@string/search_adv_act"
        android:textColor="#3653e8"
        android:textAppearance="?android:attr/textAppearanceSmall"/>

    <ExpandableListView
        android:id="@+id/ExpListViewAdvSearch"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >
    </ExpandableListView>

    <ExpandableListView
        android:id="@+id/ExpListViewSearched"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" >
    </ExpandableListView>

</LinearLayout>